.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.342795px;}
._0{width:1.184443px;}
._5{width:2.402077px;}
._4{width:3.584555px;}
._2{width:7.083811px;}
._1{width:8.358849px;}
._6{width:10.756892px;}
._8{width:36.713745px;}
._7{width:277.480708px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.159992px;}
.fs1{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs5{font-size:47.999981px;}
.fs4{font-size:71.999971px;}
.y0{bottom:0.000000px;}
.ya{bottom:1.687050px;}
.y2f{bottom:3.186665px;}
.yb{bottom:3.374116px;}
.y2e{bottom:20.057255px;}
.y9{bottom:20.244706px;}
.y2d{bottom:21.744305px;}
.y8{bottom:21.931756px;}
.y2b{bottom:22.119207px;}
.y6{bottom:22.306658px;}
.y2c{bottom:32.429007px;}
.y7{bottom:32.616458px;}
.y29{bottom:52.486254px;}
.y4{bottom:52.673704px;}
.y28{bottom:70.481540px;}
.y3{bottom:70.668991px;}
.y2a{bottom:72.918402px;}
.y5{bottom:73.105853px;}
.y27{bottom:88.476827px;}
.y2{bottom:88.664278px;}
.y25{bottom:114.157601px;}
.y40{bottom:135.339554px;}
.y3f{bottom:162.332484px;}
.y3e{bottom:190.450120px;}
.y3d{bottom:218.567756px;}
.y3c{bottom:246.685392px;}
.y3b{bottom:274.803027px;}
.y3a{bottom:302.920663px;}
.y39{bottom:331.038299px;}
.y38{bottom:359.155935px;}
.y37{bottom:387.273571px;}
.y24{bottom:408.642974px;}
.y36{bottom:415.203755px;}
.y23{bottom:437.697864px;}
.y35{bottom:443.321391px;}
.y34{bottom:471.439027px;}
.y22{bottom:479.499416px;}
.y33{bottom:499.556663px;}
.y21{bottom:512.115874px;}
.y32{bottom:527.674299px;}
.y20{bottom:529.548808px;}
.y1f{bottom:546.794291px;}
.y1e{bottom:563.852323px;}
.y1d{bottom:581.097807px;}
.y1c{bottom:612.589559px;}
.y1b{bottom:668.824831px;}
.ye{bottom:736.119706px;}
.y1a{bottom:789.168312px;}
.y19{bottom:817.285948px;}
.y18{bottom:845.403583px;}
.y17{bottom:868.647496px;}
.y16{bottom:889.641997px;}
.y15{bottom:917.759633px;}
.y14{bottom:945.877269px;}
.y13{bottom:973.994905px;}
.y12{bottom:1002.112540px;}
.y11{bottom:1030.230176px;}
.y10{bottom:1058.347812px;}
.yf{bottom:1096.962698px;}
.yd{bottom:1153.947774px;}
.y31{bottom:1156.009734px;}
.y26{bottom:1197.998736px;}
.y1{bottom:1198.186187px;}
.y30{bottom:1200.248147px;}
.yc{bottom:1200.435598px;}
.h5{height:8.810196px;}
.hd{height:17.058039px;}
.h4{height:19.212472px;}
.hc{height:29.432801px;}
.ha{height:33.766861px;}
.h2{height:34.307986px;}
.h3{height:35.243986px;}
.h1{height:37.967505px;}
.h6{height:43.232623px;}
.hb{height:44.601582px;}
.h8{height:45.743982px;}
.h9{height:48.479981px;}
.h7{height:70.487972px;}
.h0{height:1237.176471px;}
.w1{width:2.061961px;}
.w3{width:8.435294px;}
.w2{width:884.143791px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:98.974078px;}
.xf{left:101.223489px;}
.xa{left:127.091714px;}
.xd{left:155.209350px;}
.x2{left:178.828164px;}
.x3{left:327.851688px;}
.xb{left:445.008449px;}
.xe{left:495.807645px;}
.x8{left:498.431447px;}
.x9{left:529.923710px;}
.x5{left:665.450980px;}
.x6{left:681.196590px;}
.xc{left:702.378543px;}
.x7{left:800.602817px;}
.x4{left:839.030253px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.146152pt;}
._0{width:1.010989pt;}
._5{width:2.050309pt;}
._4{width:3.059620pt;}
._2{width:6.046433pt;}
._1{width:7.134750pt;}
._6{width:9.181615pt;}
._8{width:31.337255pt;}
._7{width:236.845458pt;}
.fs2{font-size:17.207692pt;}
.fs1{font-size:30.728021pt;}
.fs0{font-size:34.005677pt;}
.fs3{font-size:37.693039pt;}
.fs5{font-size:40.970695pt;}
.fs4{font-size:61.456042pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:1.439993pt;}
.y2f{bottom:2.719999pt;}
.yb{bottom:2.879999pt;}
.y2e{bottom:17.120000pt;}
.y9{bottom:17.280000pt;}
.y2d{bottom:18.559993pt;}
.y8{bottom:18.719993pt;}
.y2b{bottom:18.879992pt;}
.y6{bottom:19.039992pt;}
.y2c{bottom:27.679989pt;}
.y7{bottom:27.839989pt;}
.y29{bottom:44.799982pt;}
.y4{bottom:44.959982pt;}
.y28{bottom:60.159976pt;}
.y3{bottom:60.319976pt;}
.y2a{bottom:62.239975pt;}
.y5{bottom:62.399975pt;}
.y27{bottom:75.519970pt;}
.y2{bottom:75.679970pt;}
.y25{bottom:97.439961pt;}
.y40{bottom:115.519954pt;}
.y3f{bottom:138.559945pt;}
.y3e{bottom:162.559935pt;}
.y3d{bottom:186.559925pt;}
.y3c{bottom:210.559916pt;}
.y3b{bottom:234.559906pt;}
.y3a{bottom:258.559897pt;}
.y39{bottom:282.559887pt;}
.y38{bottom:306.559877pt;}
.y37{bottom:330.559868pt;}
.y24{bottom:348.799860pt;}
.y36{bottom:354.399858pt;}
.y23{bottom:373.599851pt;}
.y35{bottom:378.399849pt;}
.y34{bottom:402.399839pt;}
.y22{bottom:409.279836pt;}
.y33{bottom:426.399829pt;}
.y21{bottom:437.119825pt;}
.y32{bottom:450.399820pt;}
.y20{bottom:451.999819pt;}
.y1f{bottom:466.719813pt;}
.y1e{bottom:481.279807pt;}
.y1d{bottom:495.999802pt;}
.y1c{bottom:522.879791pt;}
.y1b{bottom:570.879772pt;}
.ye{bottom:628.319749pt;}
.y1a{bottom:673.599731pt;}
.y19{bottom:697.599721pt;}
.y18{bottom:721.599711pt;}
.y17{bottom:741.439703pt;}
.y16{bottom:759.359696pt;}
.y15{bottom:783.359687pt;}
.y14{bottom:807.359677pt;}
.y13{bottom:831.359667pt;}
.y12{bottom:855.359658pt;}
.y11{bottom:879.359648pt;}
.y10{bottom:903.359639pt;}
.yf{bottom:936.319625pt;}
.yd{bottom:984.959606pt;}
.y31{bottom:986.719605pt;}
.y26{bottom:1022.559591pt;}
.y1{bottom:1022.719591pt;}
.y30{bottom:1024.479590pt;}
.yc{bottom:1024.639590pt;}
.h5{height:7.520000pt;}
.hd{height:14.560000pt;}
.h4{height:16.398930pt;}
.hc{height:25.122558pt;}
.ha{height:28.821924pt;}
.h2{height:29.283804pt;}
.h3{height:30.082733pt;}
.h1{height:32.407410pt;}
.h6{height:36.901485pt;}
.hb{height:38.069970pt;}
.h8{height:39.045072pt;}
.h9{height:41.380402pt;}
.h7{height:60.165465pt;}
.h0{height:1056.000000pt;}
.w1{width:1.760000pt;}
.w3{width:7.200000pt;}
.w2{width:754.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:84.479966pt;}
.xf{left:86.399965pt;}
.xa{left:108.479957pt;}
.xd{left:132.479947pt;}
.x2{left:152.639939pt;}
.x3{left:279.839934pt;}
.xb{left:379.839848pt;}
.xe{left:423.199831pt;}
.x8{left:425.439394pt;}
.x9{left:452.319819pt;}
.x5{left:568.000000pt;}
.x6{left:581.439767pt;}
.xc{left:599.519760pt;}
.x7{left:683.359727pt;}
.x4{left:716.159714pt;}
}
